Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 15:32:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund reham hafez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reham hafez Bot:  Hi Reham Hafez ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508064002            07:20 PM, 24th Jun                   Hamza                   Hi Reham,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:20 PM, 24th Jun                     reham hafez                    I didn’t recieve my refund           07:21 PM, 24th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:22 PM, 24th Jun                     reham hafez                    We’ve shipped your order 6305078384 with AWB SD001942190. Please click here to track           07:22 PM, 24th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:23 PM, 24th Jun                     reham hafez                    Ok           07:23 PM, 24th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:24 PM, 24th Jun                   Hamza                   We would like to inform you that we have processed the refund of amount (SAR 75 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           07:25 PM, 24th Jun                   Hamza                   Is there anything else I can help you?            07:29 PM, 24th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:32 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2762707